/*
 Theme Name: Tax Partners
 Theme URI:    https://zenwebnet.com
 Description:  Child Theme for Divi
 Author:       Zenwebnet
 Author URI:   https://zenwebnet.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/
/*-------------------------------------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Barlow:300,400,500,600&display=swap');


/*****-----Basic Css-----*****/
#top-menu a { font-weight:300}
.cl { clear:both}
.ds-vertical-align { display: flex; flex-direction: column; justify-content: center;} 

body { font-weight:300}
.et_pb_button { padding: .6em 1.2em;}
.et_pb_button:hover, .et_pb_module .et_pb_button:hover { padding: .6em 2em .6em 1.2em;}
/*****------Basic Css-----*****/





/*****------Home Page Css-----*****/
.video-section { height:100vh}
.et_toggle_slide_menu { background:url(images/hexagone_shape.png) no-repeat; width:55px !important; height:65px;}
#main-header { position:absolute; width:100%;}
.mobile_menu_bar:before { top: 17px;  left: 11px;}
.et_toggle_slide_menu:after { top: 17px;left: -21px ;}
.image_objects img  {z-index:4;box-shadow: -3px 3px 11px 5px #00000063;}
.image_objects:before {position:absolute;content:'';left: -23px;top: 22px;background-color:#788592;width:100%;height:100%;z-index:2;}
.image_objects:after {position:absolute;content:'';left: 20px;top: -22px;border:1px solid #565658;width:100%;height:100%;z-index:6;}
.scroll_down {-webkit-animation: bounceArrow .6s linear 0s alternate infinite; animation: bounceArrow .6s linear 0s alternate infinite;}
#et-info-email { display:none}
.header_phone {position: absolute;z-index:9999999;right: 110px;top: 40px;font-family: 'barlow thin',Helvetica,Arial,Lucida,sans-serif;font-size:1.5em;}
.header_phone a { color:#FFF}
#et-info-phone:before {margin-right: 8px; color:#ffffff !important}
header.et-fixed-header { background-color:#022d4eb5 !important}
.more{font-family:Roboto,sans-serif;font-size: 12px;line-height:1.1em;letter-spacing:.3em;text-transform:uppercase;position:relative;overflow:hidden;padding-left:35px;padding-right:6px;display:inline-block;}
.more:before{content:"";height:1px;background: #e8f909;position:absolute;left:25px;right:0;top:5px;-webkit-transform-origin:left center;transform-origin:left center;-webkit-transform:translateX(-100%);transform:translateX(-100%);}
.more:after{left:15px;right:15px;width:auto}
.more:hover:before{-webkit-transform:none;transform:none}
.more:before{opacity:1}
.more:before{opacity:0;-webkit-transition:opacity .35s ease .35s,-webkit-transform .35s ease;transition:opacity .35s ease .35s,-webkit-transform .35s ease;transition:transform .35s ease,opacity .35s ease .35s;transition:transform .35s ease,opacity .35s ease .35s,-webkit-transform .35s ease}
.more:before,.more span{-webkit-transition:-webkit-transform .5s ease;transition:-webkit-transform .5s ease;transition:transform .5s ease;transition:transform .5s ease,-webkit-transform .5s ease;color:#fff}


@-webkit-keyframes bounceArrow{0%{-webkit-transform:translateY(0)}100%{-webkit-transform:translateY(7px)}}@keyframes bounceArrow{0%{-webkit-transform:translateY(0);transform:translateY(0)}100%{-webkit-transform:translateY(7px);transform:translateY(7px)}}


.rw-words{display: block;text-align: center;height: 1.5em;margin-bottom: 6%;}
.rw-words-1 span{position: absolute;opacity: 0;overflow: hidden;text-align: center;color:#7ca9cc;-webkit-animation: rotateWord 9s linear infinite 0s;-ms-animation: rotateWord 9s linear infinite 0s;animation: rotateWord 9s linear infinite 0s;width:100%;left: 0px;font-size: 0.9em;font-weight: 700;}
.rw-words-1 span:nth-child(2) {-webkit-animation-delay: 3s;-ms-animation-delay: 3s;animation-delay: 3s;/* color: #c5e60e; */}
.rw-words-1 span:nth-child(3) {-webkit-animation-delay: 6s;-ms-animation-delay: 6s;animation-delay: 6s;/* color: #c5e60e; */}


@-webkit-keyframes rotateWord{0%{opacity:0}2%{opacity:0;-webkit-transform:translateY(-30px)}5%{opacity:1;-webkit-transform:translateY(0px)}17%{opacity:1;-webkit-transform:translateY(0px)}20%{opacity:0;-webkit-transform:translateY(30px)}80%{opacity:0}100%{opacity:0}}@-ms-keyframes rotateWord{0%{opacity:0}2%{opacity:0;-ms-transform:translateY(-30px)}5%{opacity:1;-ms-transform:translateY(0px)}17%{opacity:1;-ms-transform:translateY(0px)}20%{opacity:0;-ms-transform:translateY(30px)}80%{opacity:0}100%{opacity:0}}@keyframes rotateWord{0%{opacity:0}2%{opacity:0;-webkit-transform:translateY(-30px);transform:translateY(-30px)}5%{opacity:1;-webkit-transform:translateY(0px);transform:translateY(0px)}17%{opacity:1;-webkit-transform:translateY(0px);transform:translateY(0px)}20%{opacity:0;-webkit-transform:translateY(30px);transform:translateY(30px)}80%{opacity:0}100%{opacity:0}}@media screen and (max-width: 768px){.rw-sentence{font-size:18px}}@media screen and (max-width: 320px){.rw-sentence{font-size:9px}}

/*****------Home Page Css-----*****/



.service_block {}
.service_block .more_bt {display: inline-block;text-align:center;color:#FFF;background-color: #086d9a;padding: 8px 35px 9px 35px;border-radius: 25px;font-family: 'Barlow Light',Helvetica,Arial,Lucida,sans-serif;font-size: 1.2em;text-transform: uppercase;}
.service_block:hover .more_bt {color:#086d9a;background-color: #fff;}
.service_block:hover .more_bt:hover {color: #025980;background-color: #ffffff;}
/*------------Top Scroll Button------------*/
.et_pb_scroll_top{z-index:9999999;position:fixed;right:20px;bottom:20px;background: #086d9a;height:100px;box-shadow:0 2px 4px rgba(108,46,185,0.2);-webkit-transition:all .2s ease,-webkit-transform .6s ease;transition:all .2s ease,-webkit-transform .6s ease;transition:all .2s ease,transform .6s ease;transition:all .2s ease,transform .6s ease,-webkit-transform .6s ease;cursor:pointer;}
.et_pb_scroll_top:before{display:none}
.et_pb_scroll_top:after{content:"\24";font-family:ETmodules!important;color:#fff;font-size:16px;font-weight:700;margin-left:10px}
.et_pb_scroll_top,.et_pb_scroll_top.et-visible,.et_pb_scroll_top.et-hidden{-webkit-animation:none!important;animation:none!important}
.et_pb_scroll_top,.et_pb_scroll_top.et-hidden{-webkit-transform:scale(0) rotate(0deg);transform:scale(0) rotate(0deg)}
.et_pb_scroll_top.et-visible{-webkit-transform:scale(1) rotate(360deg);transform:scale(1) rotate(360deg)}
.et_pb_scroll_top .et-pb-icon{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.et_pb_scroll_top{right:0;width:auto;padding:0 20px;line-height:40px}
.et_pb_scroll_top:before{content:'Back To Top';display:inline-block;color:#FFF;font-weight: 300;font-size: 16px;text-transform: uppercase;letter-spacing: 1px;}
.et_pb_scroll_top,.et_pb_scroll_top.et-hidden{right:40px;bottom:100px;-webkit-transform-origin:right top;transform-origin:right top;-webkit-transform:scale(1) translate(100%,0) rotate(-90deg);transform:scale(1) translate(100%,0) rotate(-90deg)}
.et_pb_scroll_top.et-visible{-webkit-transform:rotate(-90deg);transform:rotate(-90deg)}
.et_pb_scroll_top .et-pb-icon{display:none}
/*------------Top Scroll Button------------*/


.testimonial_block { position:relative}
.testimonial_block .et_pb_text_inner img {position:absolute;left: -127px;top: -30px;width:100px;height:100px;z-index:10;}
.testimonial_block .et_pb_text_inner:after {width:100px;height:100px;left: -118px;top: -31px;content:"";display: block;position: absolute;background:#06406c;border-radius: 100px;z-index:9;}
#client-second .et_pb_text_inner:after {background: #d5ceea;}
#client-third .et_pb_text_inner:after {background: #2583bd;}
.testimonial_block .et_pb_text_inner h4 {position:relative;margin-bottom: 0px;padding-bottom: 4px;}
.testimonial_block .et_pb_text_inner h4:before {content: url(images/quote_icon.png);float:left;position:absolute;left: -42px;top: 0px;}

.grid_custom .et_pb_image_container::after{content: url(images/shape.png);position:absolute;z-index:9;bottom: -10px;left:0;right:0;display:block;width:100%;height:auto;opacity:1;overflow:hidden;}
@media only screen and (min-width:981px) {
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3{width:30.33%!important;margin-right:3%!important}
}

.grid_custom article:hover { margin-top:-30px !important;}
.grid_custom .et_pb_blog_grid h2{margin-top:0}
.grid_custom .et_pb_blog_grid p.post-meta{font-size:14px!important;text-align:center;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin:2% auto;padding:10px!important}
.grid_custom .et_pb_blog_grid .et_pb_post{border-radius:16px;border:none;-webkit-box-shadow:0 18px 50px rgba(0,0,0,.05);box-shadow:0 18px 50px rgba(0,0,0,.05);-webkit-transition:ease-in-out .35s;-o-transition:ease-in-out .35s;transition:ease-in-out .35s;margin-bottom:20%!important}
.grid_custom .et_overlay{border-radius:16px 16px 0 0}
.grid_custom .et_pb_blog_grid .et_pb_post:hover{-webkit-box-shadow: 0 15px 60px rgba(9, 79, 132, 0.31);box-shadow: 0 15px 60px rgba(9, 79, 132, 0.31);}
@media only screen and (max-width:479px) {
.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post{margin-bottom:25.5%!important}
}
.grid_custom a.more-link{color:#000000;font-size:14px;letter-spacing:2px;font-weight:700;text-transform:uppercase;display:block;/* margin:15px auto 0; */text-align:center;-webkit-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.grid_custom a.more-link:hover{color:#a83b21}
.grid_custom .et_pb_blog_grid .et_pb_image_container img{border-radius:16px 16px 0 0}
.grid_custom .et_pb_post .post-meta a{color: #666; text-decoration:underline}
.grid_custom .et_pb_blog_grid .alignleft,.grid_custom .et_pb_blog_grid .alignright{background-color:#fff;font-size:14px;font-weight:700;text-transform:uppercase;display:block;width:170px;margin:15px auto 0;text-align:center;line-height:2.9em!important;border-radius:2px;-webkit-box-shadow:0 18px 50px rgba(0,0,0,.05);box-shadow:0 18px 50px rgba(0,0,0,.05);-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.grid_custom .et_pb_blog_grid .alignleft:hover,.grid_custom .et_pb_blog_grid .alignright:hover{color:#fff!important;-webkit-box-shadow:0 18px 70px rgba(0,0,0,.12);box-shadow:0 18px 70px rgba(0,0,0,.12)}
.grid_custom .post-content p{display:none}
.latest_blog a.more-link:after{content:'$';font-family:ETmodules!important;font-weight:400;font-style:normal;font-variant:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-transform:none;padding-left:10px;speak:none}

/*body.page-template-default #main-content .et_pb_section_1:not(.mobile_banner_padding) { padding-top:  !important;}*/


#footer-bottom {padding:0px 0 5px;}
.bottom-nav {padding: 15px 0 11px 0;}
.mobile_menu_bar:after, .et_toggle_slide_menu:after { color: #078eca !important;}

.overlay.open { overflow: hidden;}



.consultation_form input.text, .consultation_form input.title, .consultation_form input[type=email], .consultation_form input[type=password], 
.consultation_form input[type=tel], .consultation_form input[type=text], .consultation_form select, .consultation_form textarea, .consultation_form input[type=submit] { background-color: #ffffff; padding: 16px 15px; border: 1px solid #dfdede; width: 100%; font-size: 16px;}
.consultation_form .et_pb_row { padding: 10px 0;}
.consultation_form textarea { height:120px;}
.consultation_form input.submit_bt { background-color:#094f84; color:#FFF; font-size:22px; text-transform:uppercase; width:50%; margin:0px auto !important; display:block; border:4px solid #f6f6f6 !important; outline:1px solid #094f84; margin-top:15px !important; -webkit-transition: .4s ease-in-out;  -moz-transition: .4s ease-in-out;  transition: .4s ease-in-out; cursor:pointer;box-shadow: 18px 10px 35px rgba(255,12,0,0)!important;}
.consultation_form input.submit_bt:hover {border:4px solid #094f84 !important; box-shadow: 18px 10px 35px rgba(60,72,115,0.4)!important;}
.consultation_form .top_row { z-index:99999999999999999999999999999999999 !important}
.consultation_form .et_pb_row { z-index:1}







/* Custom CSS Start
------------------------------------*****/

#more {display: none;}

#myBtn {
    color: #094f84;
    border-width: 1px;
    border-color: #094f84;
    border-radius: 100px;
    letter-spacing: 0px;
    font-size: 17px;
    font-family: 'Open Sans Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #ffffff;
    cursor: pointer;
    transition-duration: 0.5s;
    padding:10px 23px;
	box-shadow: rgba(9, 79, 132, 0.3) 2px 4px 14px 0px;
}

#myBtn:hover {
    color: #ffffff;
    background-image: initial;
    background-color: #094f84;
	box-shadow:none;
}

.inner_banner_section h1{
	padding-bottom:0;
	margin-bottom:12px;
	font-size:60px !important;
	letter-spacing: 0;
}
.inner_banner_section h1:after{
	content: '';
    background: #edb059;
    display: block;
    height: 1px;
    width: 15%;
    margin: 0 auto;
}



.back-call p{padding:0}
.back-call input,select,textarea{color:#636363!important}
.back-call input::placeholder{color:#636363!important}
.back-call select::placeholder{color:#636363!important}
.back-call option{color:#000!important}
.back-call textarea::placeholder{color:#636363!important}
.back-call input,select{margin-bottom:.8em}
.back-call input[type=text],input[type=email],input[type=tel],select,textarea{border-radius:50px;border:1px solid #d6d6d6;padding:.8em .8em .8em 2.9em;width:100%;color:#636363;transition-duration:.5s}
.back-call input:hover{border:1px solid #5f5f5f}
.back-call select:hover{border:1px solid #5f5f5f}
.back-call textarea:hover{border:1px solid #5f5f5f}
.back-call textarea{height:100px;border-radius:20px}
.back-call input[type="submit" i]{border-radius:50px;border:none;padding:.6em .8em;width:100%;color:#fff!important;background:#ffa018;text-transform:uppercase;font-size:18px;cursor:pointer;transition-duration:.5s;margin:0}
.back-call input[type="submit" i]:hover{background:#016299}
.back-call .your-name input{background:url(images/user-icon.jpg) no-repeat left 8px top 7px}
.back-call .enter-email input{background:url(images/email-icon.jpg) no-repeat left 8px top 7px}
.back-call .contactno input{background:url(images/phone-icon.jpg) no-repeat left 8px top 7px}
.back-call .choosesubject select{background:url(images/subject-icon.jpg) no-repeat left 8px top 7px}
.back-call .dateofbirth input{background:url(images/dateof-birth.jpg) no-repeat left 8px top 7px}
.back-call .enter-message textarea{background:url(images/message-icon.jpg) no-repeat left 8px top 10px}



.page-id-134 .et_pb_blog_grid .et_pb_post {
    margin-bottom: 7%!important;
}


.inner_comments input[type=email], #commentform input[type=text], #commentform input[type=url], textarea {
    width:100%;
	border-radius:0px;
}
.inner_comments .form-submit {
    text-align: left;
}


/* Custom CSS End
------------------------------------*****/





/********** Fotter Section ***************/

.newsletter_block { text-align:left; margin-top:10px}
.newsletter_block .email_field {display:inline-block;z-index:9;margin-right: -41px;width: 84%;}
.newsletter_block .title  {display:inline-block; padding:0 15px; color:#FFF; font-size:17px; text-transform:uppercase; font-weight:700}
.newsletter_block .email_field input { border:1px solid #c0c1c3; padding:16px 15px 15px 15px; border-radius:50px;  font-size:15px; }
.newsletter_block .submit_bt { display:inline-block; z-index:99;  position: relative;}
.newsletter_block .submit_bt input {border: none;padding:15px 28px;border-radius:50px;background-color: #078eca;color:#FFF;font-size:18px;margin-left:-100px;cursor:pointer;text-transform:uppercase;cursor:pointer;}
.newsletter_block span.wpcf7-not-valid-tip { position: absolute; }
.newsletter_block .wpcf7-acceptance { margin-right:170px; color:#FFF; font-size:11px; line-height:15px;}
.newsletter_block .wpcf7-acceptance a {color: #ffffff;text-decoration: underline;padding-left: 1px;}
.newsletter_block .wpcf7-list-item-label {margin-top: -8px !important; display: inline-flex;} 
.newsletter_block  span.wpcf7-not-valid-tip {color: #ffffff; font-size: 1em; font-weight: normal; display: block; margin-top: 29px; font-size: 12px; margin-left: 39px; background-color: #ff7d00;
 font-weight: 600; text-transform: uppercase; padding: 0px 15px;}
 
 
#footer-info {float: none;padding-bottom: 4px;color: #666;text-align: center;/* font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif; */font-weight:300;font-size: 13px;padding-top: 0px;}
#footer-info a {color: #666;font-weight: inherit;text-decoration:underline;background:url(images/zenwebnet_icon.svg) no-repeat left center;padding: 5px 0 6px 29px;}
.bottom-nav { text-align:center}
.bottom-nav a {font-family: 'barlow thin',Helvetica,Arial,Lucida,sans-serif;font-weight:300;font-size: 1.5em !important;}
.home .bottom-nav a {font-size: 1.8em !important;}
.bottom-nav li a { position:relative}
.bottom-nav li a:before {content: '';/* height: 2px; */background: #ffffff;position: absolute;right: -37px;top: 17px;width: 15px;border-radius: 2px;}
.bottom-nav li:nth-last-child(1) a:before { display:none !important}
.bottom-nav li { padding-right: 52px;}
#et-footer-nav .container { border-top:1px solid #9a9b9c}


.phone_cell { display:block; float:left; }
.mail_cell { display:block; float:right; }
.phone_cell a:before { content: url(images/phone.png); position:relative; float:left; }
.mail_cell a:before { content: url(images/mail.png); position:relative; float:left; margin-right:5px; margin-top: -7px;}
.phone_cell a, .mail_cell a { color:#FFF; font-size:2em; font-family: 'barlow thin',Helvetica,Arial,Lucida,sans-serif; text-transform:uppercase; line-height:1.2em}

.location  {color:#FFF;font-size: 1.9em;font-family: 'barlow thin',Helvetica,Arial,Lucida,sans-serif;font-weight:200;line-height: 1.0em;padding-top: 23px;}
.location:before { content: url(images/location.png); position:relative; float:left; }
.subscribe_title {  color:#FFF; font-size:2em; font-family: 'barlow thin',Helvetica,Arial,Lucida,sans-serif;  line-height:1.2em}
/********** Fotter Section ***************/























/*------Responsive CSS--------------------------------------------------------------*/

/***** Upper class for 980 apply*********/
@media (min-width: 981px) {
.et_fullwidth_nav #main-header .container { padding-right:0px; padding-left:0px;}
#et-top-navigation { margin-right:25px;}
.consultation_bt { background-image: linear-gradient( 180deg,rgba(246, 69, 249, 0.86) 0%,rgba(232, 46, 114, 0.79) 100%); padding: 10px 26px 15px 26px;border-radius: 61px;font-size: 0.9em;font-weight: 600;}
.consultation_bt:hover {background-color:#ffffff; color:#094f84;}

#client-second {margin-left:-15% !important; width: 100% !important;}
}
/***** Upper class for 980 apply*********/






@media only screen and (max-width:1600px) {

}


@media only screen and (max-width:1440px) {

.newsletter_block .email_field { margin-right: -20px;}
}

@media only screen and (max-width:1366px) {
.newsletter_block .email_field {width: 80%;}
.newsletter_block .email_field input{width:100%;}

.phone_cell a, .mail_cell a {font-size: 1.8em;}
.subscribe_title {  color:#FFF; font-size:1.9em;}
.rw-words-1 span{font-size: 0.6em;
}

}


@media only screen and (min-device-width:981px) and (max-device-width : 1166px) {
.newsletter_block .email_field {width:65%;}
.newsletter_block .email_field {margin-right: -6px;}
.newsletter_block .submit_bt input { padding: 15px 16px;}
}


@media only screen and (min-device-width:981px) and (max-device-width :1920px) {
.horizental_social {position: fixed;right:0px;top:0px;z-index: 999;height:100%;padding: 41vh 44px 44px 44px; background: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.1)),to(rgba(0,0,0,.6)));
    background: linear-gradient(90deg,rgba(0,0,0,.1),rgba(0,0,0,.6));
}
.horizental_social label { font-family: 'barlow thin',Helvetica,Arial,Lucida,sans-serif; -webkit-transform: rotate(90deg); transform: rotate(90deg);  position: absolute;  top: 5p;  width: 150px;  right: -22px; }
.et-social-icons li {  display: list-item;  margin-left:0px; margin-bottom: 35px;}
.horizental_social .et-social-icons {float:none;margin-top: 26px;}

.et_slide_menu_top .et-social-icons{ display:none}
.et_slide_menu_top #et-info-phone { display:none}

.et_slide_menu_top #et-info { display:none}
}


@media only screen and (max-width: 1260px) {
.newsletter_block .email_field {width:80%;}
.et_pb_row { width: 88%;}
.bottom-nav, .bottom-nav a {font-size: 18px !important;}

}



@media only screen and (max-width: 1024px) {
.bottom-nav, .bottom-nav a {font-size: 14px !important;}
.phone_cell a, .mail_cell a {font-size: 1.4em; line-height: 1.9em;}
.location {line-height: 2.9em;}
.subscribe_title {  color:#FFF; font-size:1.5em; line-height: 1.9em;}
}






@media only screen and (max-width: 980px) {
.horizental_social { display:none}
.custom_row{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.first-on-mobile{-webkit-order:1;order:1}
.second-on-mobile{-webkit-order:2;order:2}
.third-on-mobile{-webkit-order:3;order:3}
.fourth-on-mobile{-webkit-order:4;order:4}
.custom_row:last-child .et_pb_column:last-child{margin-bottom:30px}
.subscribe_title { text-align:center; font-size:2em; line-height: 1.5em;}
.email_field { width: 89% !important;}
.et_slide_menu_top #et-info-phone { display:none}

.et_pb_scroll_top:before { display:none}
.et_pb_scroll_top { padding: 0 13px 0 3px; bottom: 0px;}

#et-footer-nav ul li {width:31%;padding-right:0;margin-bottom:13px;margin-right:1%}
#et-footer-nav ul li a:before{display:none}
#et-footer-nav ul li a{padding:8px 0;border:1px solid #eee;display:block}
#et-footer-nav ul li a:hover{background-color:#4d84ba;color:#FFF}
#logo { max-height: 95%;}
.et_header_style_left #et-top-navigation { padding-top:10px ;}
.et_slide_in_menu_container ul#mobile_menu_slide {padding: 0px 40px;}
.et_header_style_slide .et_slide_in_menu_container #et-info span, .et_header_style_slide .et_slide_in_menu_container #et-info span a { font-size:20px;}
.et_slide_menu_top { padding: 21px 20px;}

.et_slide_menu_top ul { display:block; text-align:center; float:none !important}
.et_slide_menu_top ul li { display:inline-block}

.inner_banner_section h1{font-size:46px !important;}

}

@media (max-width:768px) {
	
.header_phone {font-size:1em;}	
}



@media only screen and (max-width:425px) {
.header_phone { top: 63px!important;}
.newsletter_block .email_field { display:block; z-index:9; margin-right:0; width:100% !important;  }
.newsletter_block .title  {display:block;  text-align:center !important}
.newsletter_block .submit_bt { display:block; z-index:9; margin-right:0; width:100%;}
.newsletter_block .submit_bt input { margin-left:0px; margin-top:15px;}
.et_slide_menu_top #et-info-phone { display: block}
.header_phone { display:none}
.rw-words-1 span {font-size: 0.5em;}

#et-footer-nav ul li {width:47%;margin-right:4%}
#et-footer-nav ul li:nth-child(2n+2) {margin-right:0% !important}
#et-footer-nav ul li a{font-size:15px}
#et-footer-nav ul li a{font-size:14px!important}
}







/**************Mobile Menu**********************/
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before{content:'\4d'}
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after,#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after{content:'5'}
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children{position:relative}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle{position:absolute;z-index:1;width:36px;height:36px;line-height:36px;border-radius:50%;top:28px;right:0;cursor:pointer;text-align:center}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped{background-color:rgba(255,255,255,0.2)}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before{font-family:"ETmodules"!important;font-weight:400;font-style:normal;font-variant:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;line-height:36px;font-size:24px;text-transform:none;speak:none;content:'\33';color:#fff}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before{content:'\32'}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu{display:none!important;padding-left:0}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu{display:block!important}
#main-header #mobile_menu.et_mobile_menu li li{padding-left:0}
#main-header #mobile_menu.et_mobile_menu li a{padding-left:20px;padding-right:20px}
#main-header #mobile_menu.et_mobile_menu li li li a{padding-left:60px;padding-right:20px}
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a{background-color:transparent;font-weight:inherit}
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a{font-weight:bolder}
.fa{margin-right:15px}

@media only screen and (max-width: 980px){
#mobile_menu{display:block!important;min-height:100vh;height:100%;top:0;right:0;position:fixed;z-index:9998;overflow:scroll;border-top:none;padding-top:60px!important}
.et_mobile_menu li:nth-child(1){padding-top:20px}
.et_mobile_menu li a{color:#fff!important;width:100%;float:left;border:none!important;text-align:left;margin:5px 10px;transition:.2s;text-transform:uppercase;font-size:1.4em!important}
.mobile_nav ul#mobile_menu .current_page_item > a{color:#fff!important;background-color:rgba(255,255,255,0.1);border-radius:30px;padding-left:20px}
.mobile_nav.closed #mobile_menu{background:-moz-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-webkit-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-o-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-ms-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:linear-gradient(to bottom,#62278d 0%,#2cc09b 100%);-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:-webkit-transform .4s 0;-moz-transition:-moz-transform .4s 0;transition:transform .4s 0}
.mobile_nav.opened #mobile_menu{background:-moz-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-webkit-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-o-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-ms-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:linear-gradient(to bottom,#62278d 0%,#2cc09b 100%);-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-overflow-scrolling:touch;-webkit-transition:-webkit-transform .4s 0;-moz-transition:-moz-transform .4s 0;transition:transform .4s 0}
#main-header .container.clearfix.et_menu_container{width:100%}

.mobile_nav.opened .mobile_menu_bar:before{content:'\4d';z-index:9999;color:#000000!important;border:1px solid #000000;width:30px;height:30px;border-radius:50%}
}

@media only screen and  (max-width: 980px) {
 .et_header_style_split .mobile_menu_bar,.et_header_style_left .mobile_menu_bar{z-index:9999}
#et-top-navigation{padding-right:5px}
#mobile_menu{ margin-top:46px;}
}

@media only screen and (min-width: 481px)  {
#mobile_menu { width: 340px;     margin-left: calc(100% - 340px);}
}
@media only screen and (max-width: 480px)  {
#mobile_menu {     width: 290px;     margin-left: calc(100% - 290px);}}
/**************Mobile Menu**********************/

/*------Responsive CSS-----------------------------------------------------------------------------------------------*/